.simple-slider .swiper-slide {
  display: block;
  height: 98vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.simple-slider .swiper-button-next, .simple-slider .swiper-button-prev {
  width: 50px;
  margin-left: 20px;
  margin-right: 20px;
}

@media (max-width:767px) {
  .simple-slider .swiper-button-next, .simple-slider .swiper-button-prev {
    display: none;
  }
}

.swiper-button-next, .swiper-button-prev {
  cursor: pointer;
  color: white;
  text-shadow: 1px 1px 2px black;
}

.swiper-pagination-bullet-active {
  background: #103374;
}

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  display: none;
}

.swiper-pagination-bullet {
  width: 13px;
  height: 13px;
}

.swiper-button-next, .swiper-button-prev {
  top: 55%;
}

